/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "12"; */
"12.title" = "Comic exportieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"13.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "14"; */
"14.title" = "von";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "15"; */
"15.title" = "Seite:";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "38"; */
"38.title" = "Bildqualität:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "39"; */
"39.title" = "Minder";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "40"; */
"40.title" = "Hoch";

